Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: arm64
Version: 0.2.12+ds-1
Checksums-Md5:
 6089f92f6bf0cfde12cce283961558fa 556524 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1_arm64.deb
 d2c729ca7bb00eca0cd12871f0e98350 116228 python3-ruamel.yaml.clib_0.2.12+ds-1_arm64.deb
Checksums-Sha1:
 ba6e724c24cc92cdf9cf0902e5008d36851a48b7 556524 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1_arm64.deb
 267c847a161e19aff2831a70549ef26c2b48004a 116228 python3-ruamel.yaml.clib_0.2.12+ds-1_arm64.deb
Checksums-Sha256:
 37e94f9e421149eef3a09bbb62f26c80db0ce62b676d83cbd7668907ed8044b0 556524 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1_arm64.deb
 b39ccdd35137c30b1ef12849ac088cbcb8402ba3ecaddb84e1616711ad6ae3de 116228 python3-ruamel.yaml.clib_0.2.12+ds-1_arm64.deb
Build-Origin: Debian
Build-Architecture: arm64
Build-Kernel-Version: 6.1.0-37-cloud-arm64 #1 SMP Debian 6.1.140-1 (2025-05-22)
Build-Date: Mon, 31 Aug 2026 11:17:06 -1200
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.12+ds
Installed-Build-Depends:
 autoconf (= 2.72-3.1),
 automake (= 1:1.17-4),
 autopoint (= 0.23.1-2),
 autotools-dev (= 20240727.1),
 base-files (= 13.8),
 base-passwd (= 3.6.7),
 bash (= 5.2.37-2+b4),
 binutils (= 2.44-3),
 binutils-aarch64-linux-gnu (= 2.44-3),
 binutils-common (= 2.44-3),
 bsdextrautils (= 2.41-5),
 bsdutils (= 1:2.41-5),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.7-3),
 cpp (= 4:14.2.0-1),
 cpp-14 (= 14.2.0-19),
 cpp-14-aarch64-linux-gnu (= 14.2.0-19),
 cpp-aarch64-linux-gnu (= 4:14.2.0-1),
 cython3 (= 3.0.11+dfsg-2+b1),
 dash (= 0.5.12-12),
 debconf (= 1.5.91),
 debhelper (= 13.24.2),
 debianutils (= 5.23.1),
 dh-autoreconf (= 20),
 dh-python (= 6.20250414),
 dh-strip-nondeterminism (= 1.14.1-2),
 diffutils (= 1:3.10-4),
 dpkg (= 1.22.21),
 dpkg-dev (= 1.22.21),
 dwz (= 0.15-1+b1),
 file (= 1:5.46-5),
 findutils (= 4.10.0-3),
 g++ (= 4:14.2.0-1),
 g++-14 (= 14.2.0-19),
 g++-14-aarch64-linux-gnu (= 14.2.0-19),
 g++-aarch64-linux-gnu (= 4:14.2.0-1),
 gcc (= 4:14.2.0-1),
 gcc-14 (= 14.2.0-19),
 gcc-14-aarch64-linux-gnu (= 14.2.0-19),
 gcc-14-base (= 14.2.0-19),
 gcc-aarch64-linux-gnu (= 4:14.2.0-1),
 gettext (= 0.23.1-2),
 gettext-base (= 0.23.1-2),
 grep (= 3.11-4+b1),
 groff-base (= 1.23.0-9),
 gzip (= 1.13-1),
 hostname (= 3.25),
 init-system-helpers (= 1.68),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2+b1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 14.2.0-19),
 libatomic1 (= 14.2.0-19),
 libattr1 (= 1:2.5.2-3),
 libaudit-common (= 1:4.0.2-2),
 libaudit1 (= 1:4.0.2-2+b2),
 libbinutils (= 2.44-3),
 libblkid1 (= 2.41-5),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.41-10),
 libc-dev-bin (= 2.41-10),
 libc6 (= 2.41-10),
 libc6-dev (= 2.41-10),
 libcap-ng0 (= 0.8.5-4+b1),
 libcap2 (= 1:2.75-10),
 libcc1-0 (= 14.2.0-19),
 libcrypt-dev (= 1:4.4.38-1),
 libcrypt1 (= 1:4.4.38-1),
 libctf-nobfd0 (= 2.44-3),
 libctf0 (= 2.44-3),
 libdb5.3t64 (= 5.3.28+dfsg2-9),
 libdebconfclient0 (= 0.280),
 libdebhelper-perl (= 13.24.2),
 libdpkg-perl (= 1.22.21),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.7.1-2),
 libexpat1-dev (= 2.7.1-2),
 libffi8 (= 3.4.8-2),
 libfile-stripnondeterminism-perl (= 1.14.1-2),
 libgcc-14-dev (= 14.2.0-19),
 libgcc-s1 (= 14.2.0-19),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-3),
 libgomp1 (= 14.2.0-19),
 libgprofng0 (= 2.44-3),
 libhwasan0 (= 14.2.0-19),
 libisl23 (= 0.27-1),
 libitm1 (= 14.2.0-19),
 libjansson4 (= 2.14-2+b3),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 8.1.3-5),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblastlog2-2 (= 2.41-5),
 liblsan0 (= 14.2.0-19),
 liblzma5 (= 5.8.1-1),
 libmagic-mgc (= 1:5.46-5),
 libmagic1t64 (= 1:5.46-5),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.41-5),
 libmpc3 (= 1.3.1-1+b3),
 libmpfr6 (= 4.2.2-1),
 libncursesw6 (= 6.5+20250216-2),
 libpam-modules (= 1.7.0-5),
 libpam-modules-bin (= 1.7.0-5),
 libpam-runtime (= 1.7.0-5),
 libpam0g (= 1.7.0-5),
 libpcre2-8-0 (= 10.45-1),
 libperl5.40 (= 5.40.1-5),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.13.5-1),
 libpython3-dev (= 3.13.5-1),
 libpython3-stdlib (= 3.13.5-1),
 libpython3.13 (= 3.13.5-2),
 libpython3.13-dev (= 3.13.5-2),
 libpython3.13-minimal (= 3.13.5-2),
 libpython3.13-stdlib (= 3.13.5-2),
 libreadline8t64 (= 8.2-6),
 libseccomp2 (= 2.6.0-2),
 libselinux1 (= 3.8.1-1),
 libsframe1 (= 2.44-3),
 libsmartcols1 (= 2.41-5),
 libsqlite3-0 (= 3.46.1-6),
 libssl3t64 (= 3.5.1-1),
 libstdc++-14-dev (= 14.2.0-19),
 libstdc++6 (= 14.2.0-19),
 libsystemd0 (= 257.7-1),
 libtinfo6 (= 6.5+20250216-2),
 libtool (= 2.5.4-4),
 libtsan2 (= 14.2.0-19),
 libubsan1 (= 14.2.0-19),
 libuchardet0 (= 0.0.8-1+b2),
 libudev1 (= 257.7-1),
 libunistring5 (= 1.3-2),
 libuuid1 (= 2.41-5),
 libxml2 (= 2.12.7+dfsg+really2.9.14-2),
 libzstd1 (= 1.5.7+dfsg-1),
 linux-libc-dev (= 6.12.38-1),
 m4 (= 1.4.19-8),
 make (= 4.4.1-2),
 man-db (= 2.13.1-1),
 mawk (= 1.3.4.20250131-1),
 media-types (= 13.0.0),
 ncurses-base (= 6.5+20250216-2),
 ncurses-bin (= 6.5+20250216-2),
 netbase (= 6.5),
 openssl-provider-legacy (= 3.5.1-1),
 patch (= 2.8-2),
 perl (= 5.40.1-5),
 perl-base (= 5.40.1-5),
 perl-modules-5.40 (= 5.40.1-5),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20250414),
 python3 (= 3.13.5-1),
 python3-all (= 3.13.5-1),
 python3-all-dev (= 3.13.5-1),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-2),
 python3-dev (= 3.13.5-1),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.1-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.5-1),
 python3-more-itertools (= 10.7.0-1),
 python3-packaging (= 25.0-1),
 python3-pkg-resources (= 78.1.1-0.1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 78.1.1-0.1),
 python3-typeguard (= 4.4.2-1),
 python3-typing-extensions (= 4.13.2-1),
 python3-wheel (= 0.46.1-2),
 python3-zipp (= 3.21.0-1),
 python3.13 (= 3.13.5-2),
 python3.13-dev (= 3.13.5-2),
 python3.13-minimal (= 3.13.5-2),
 readline-common (= 8.2-6),
 rpcsvc-proto (= 1.4.3-1+b1),
 sed (= 4.9-2+b1),
 sensible-utils (= 0.0.25),
 sysvinit-utils (= 3.14-4),
 tar (= 1.35+dfsg-3.1),
 tzdata (= 2025b-4),
 util-linux (= 2.41-5),
 xz-utils (= 5.8.1-1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="buildinfo=+all reproducible=+all parallel=12 "
 LANG="C"
 LC_ALL="C"
 SOURCE_DATE_EPOCH="1737539810"
